Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 15:53:55 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c tanveer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tanveer Bot:  Hi Tanveer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6335482061 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507560937            07:44 PM, 03rd Aug                     tanveer                    K           07:44 PM, 03rd Aug                   Sohaib                   Hi&nbsp; Tanveer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:45 PM, 03rd Aug                     tanveer                    Good Evening           07:45 PM, 03rd Aug                     tanveer                    Can you support to expedite order that i placed i would appreciate if you can help i am looking forward to collect from store on Thursday           07:46 PM, 03rd Aug                     tanveer                    I am expecting three days time to get things           07:46 PM, 03rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:47 PM, 03rd Aug                     tanveer                    Thnx           07:47 PM, 03rd Aug                     tanveer                    Order #6335482061           07:47 PM, 03rd Aug                   Sohaib                   We see that you have placed your order on Aug 3, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:49 PM, 03rd Aug                     tanveer                    That i know           07:49 PM, 03rd Aug                     tanveer                    I kept click & collect to get early           07:49 PM, 03rd Aug                     tanveer                    Anticipating your support in this regards           07:50 PM, 03rd Aug                     tanveer                    To support as urgent order...please           07:50 PM, 03rd Aug                   Sohaib                   Rest assured We will do our best to Arrange that for you very soon           07:51 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           07:51 PM, 03rd Aug                     tanveer                    Nopes           07:52 PM, 03rd Aug                     tanveer                    Thnx           07:52 PM, 03rd Aug                     tanveer                    Can i expect by thursday           07:52 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937335